package com.fjhx.service.process;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.base.BaseService;
import com.fjhx.entity.process.ProcessInfo;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-08-12
 */
public interface ProcessInfoService extends BaseService<ProcessInfo> {

    List<ProcessInfo> getList(Map<String, String> condition);

    Page<ProcessInfo> getPage(Map<String, String> condition);

    void add(ProcessInfo processInfo);

}
